Bug 1421095 - [fr_FR] [Admin Portal] Need to change a string on Dashboard tab (corrected in zanata)
Summary: [fr_FR] [Admin Portal] Need to change a string on Dashboard tab (corrected in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine-dashboard
Classification: oVirt
Component: General
Version: 1.1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-4.1.1
: 1.1.0
Assignee: Scott Dickerson
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On: 1415809
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 10:35 UTC by Bhushan Barve
Modified: 2017-04-21 09:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:48:32 UTC
oVirt Team: UX
rule-engine: ovirt-4.1+
rule-engine: ovirt-4.2+
rule-engine: planning_ack+
rule-engine: devel_ack+


Attachments (Terms of Use)
fr_FR_string (84.36 KB, image/png)
2017-02-10 10:35 UTC, Bhushan Barve
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 73012 0 master MERGED Refreshed translations from Zanata 2017-02-27 16:11:37 UTC
oVirt gerrit 73259 0 ovirt-engine-dashboard-1.1 MERGED Updates from oVirt 4.1 translation cycle 2. 2017-02-28 15:12:12 UTC

Description Bhushan Barve 2017-02-10 10:35:06 UTC
Created attachment 1249018 [details]
fr_FR_string

Description of problem: The string 'Disponible parmi 100%' on the dashboard tab under 'Global Utilization' in fr_FR needs to be corrected according to the LM's comment during L10n QA for fr_FR. The string has been corrected in zanata. This is applicable for similar entries under  CPU, storage and memory sections under 'Global Utilization'. Please refer attached screenshot. 

Please refer the test case [Admin Portal] Dashboard at- https://polarion.engineering.redhat.com/polarion/#/project/i18n/testrun?id=fr_FR%20RHV%204_1%20Beta%20l10n%20Test%20Run&tab=records&result=failed

'Disponible
parmi 100%' was translated out of context. Should be 'Disponible
sur un total de 100%' ... and the same applies for similar strings on that page.'


Version-Release number of selected component (if applicable):
4.1.0.3-0.1.el7

How reproducible:
always

Steps to Reproduce:
1. login to admin portal with fr_FR locale.
2. go to dashboard tab.
3. observe the string 'Disponible parmi 100%' under 'Global Utilization' for CPU, storage and memory sections.

Actual results:
The string 'Disponible parmi 100%' is incorrect.

Expected results:
The translation should be changed to 'Disponible sur un total de 100%'

Additional info:

Comment 1 Scott Dickerson 2017-02-27 19:41:00 UTC
Will be fixed in 4.1.1 via BZ1415809.

Comment 2 Petr Matyáš 2017-03-08 14:05:15 UTC
Verified in 4.1.1-4


Note You need to log in before you can comment on or make changes to this bug.